pgpPktLdata_s(3)

NAME
pgpPktLdata_s -

SYNOPSIS

#include <rpmpgp.h>

  Data Fields
byte format
byte filenamelen
byte filename [1]

FIELD DOCUMENTATION

  byte pgpPktLdata_s::filename[1]

Definition at line 862 of file rpmpgp.h.

  byte pgpPktLdata_s::filenamelen

Definition at line 861 of file rpmpgp.h.

  byte pgpPktLdata_s::format

Definition at line 860 of file rpmpgp.h.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.